-- Deploy gaia:2018_10_27_alter_api_variety_idol to mysql

BEGIN;

ALTER TABLE `api_variety_idol`
ADD COLUMN `gender` VARCHAR(2) NOT NULL DEFAULT '0',
ADD COLUMN `order` INTEGER NOT NULL DEFAULT 0,
ADD COLUMN `gif_url` VARCHAR(255);

COMMIT;
